import React from "react";

export const Input = React.forwardRef(({ className = "", ...props }, ref) => {
  return (
    <input
      ref={ref}
      className={`px-3 py-2 rounded-md border w-full focus:outline-none focus:ring ${className}`}
      {...props}
    />
  );
});
Input.displayName = "Input";
